[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#294038: marked as done (libmultisync-plugin-opie: Incorrect Default Login Dir Assumptions)

Your message dated 
with message-id <20110326170001.18884.85025.mass-bugs-close@quantz.debian.org>
and subject line multisync removed from Debian unstable
has caused the Debian Bug report #294038,
regarding libmultisync-plugin-opie: Incorrect Default Login Dir Assumptions
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

294038: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=294038
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libmultisync-plugin-opie
Version: 0.82-5
Severity: normal

I am running OpenZaurus 3.5.2.

MultiSync can log in to the FTP server fine.  However, it then attempts
to CWD to Applications.  OpenZaurus' FTP server defaults CWD to /.
MultiSync should CWD to ~ first.  Creating Applications and Settings
symlinks in / fixed it, though that's annoying.

FWIW, KitchenSync gets it right.

-- System Information:
Debian Release: 3.1
Architecture: amd64 (x86_64)
Kernel: Linux 2.6.10
Locale: LANG=C, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages libmultisync-plugin-opie depends on:
ii  libart-2.0-2   2.3.16-6                  Library of functions for 2D graphi
ii  libatk1.0-0    1.8.0-4                   The ATK accessibility toolkit
ii  libbonobo2-0   2.8.0-4                   Bonobo CORBA interfaces library
ii  libbonoboui2-0 2.8.0-2                   The Bonobo UI library
ii  libc6          2.3.2.ds1- GNU C Library: Shared libraries an
ii  libcurl3       7.12.3-2                  Multi-protocol file transfer libra
ii  libexpat1      1.95.8-1                  XML parsing C library - runtime li
ii  libgconf2-4    2.8.1-4                   GNOME configuration database syste
ii  libglib2.0-0   2.6.1-2                   The GLib library of C routines
ii  libgnome2-0    2.8.0-6                   The GNOME 2 library - runtime file
ii  libgnomecanvas 2.8.0-1                   A powerful object-oriented display
ii  libgnomeui-0   2.8.0-3                   The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0 2.8.3-9                   The GNOME virtual file-system libr
ii  libgtk2.0-0    2.4.14-2                  The GTK+ graphical user interface 
ii  libice6        4.3.0.dfsg.1-10           Inter-Client Exchange library
ii  liborbit2      1:2.10.2-   libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0  1.6.0-3                   Layout and rendering of internatio
ii  libpopt0       1.7-5                     lib for parsing cmdline parameters
ii  libsm6         4.3.0.dfsg.1-10           X Window System Session Management
ii  libssl0.9.7    0.9.7e-3                  SSL shared libraries
ii  libxml2        2.6.11-5                  GNOME XML library
ii  multisync      0.82-5                    A program to synchronize PIM data
ii  xlibs          4.3.0.dfsg.1-10           X Keyboard Extension (XKB) configu
ii  zlib1g         1:1.2.2-4                 compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 0.82-9+rm

multisync has been removed from Debian unstable: http://bugs.debian.org/613709

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: